:root {
  --white: #ffffff;
  --red: #ff001d;
  --bg-color: #141414;
  --cinza: #323232;
  --cinza-claro: #f5f5f5;
  --preto-claro: #1e1e1e;
}

@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap");
* {
  font-family: "Manrope", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

body {
  background-color: #141414;
}

.container-work-film {
  background-size: cover;
  border-radius: 0px 0px 32px 32px;
  padding-left: 50px;
  padding-right: 50px;
}

.line {
  display: flex;
  height: 2px;
  width: 100%;
  background-color: #282828;
  border-radius: 10px;
}

.carrousel {
  width: 100vw;
  height: calc(100vh - 70px);
  overflow: hidden;
  position: relative;
}

.carrousel .list .item {
  position: absolute;
  width: 180px;
  height: 250px;
  top: 80%;
  transform: translateY(-70%);
  box-shadow: 0 25px 50px rgba(97, 95, 95, 0.3);
  background-position: 50% 50%;
  background-size: cover;
  border-radius: 20px;
  z-index: 100;
  transition: 1s;
}

.carrousel .list .item:nth-child(1),
.carrousel .list .item:nth-child(2) {
  top: 0;
  left: 0;
  transform: translate(0, 0);
  border-radius: 0;
  width: 100%;
  height: 100%;
}

.carrousel .list .item:nth-child(3) {
  left: 67%;
}

.carrousel .list .item:nth-child(4) {
  left: calc(67% + 200px);
}
.carrousel .list .item:nth-child(5) {
  left: calc(67% + 400px);
}

.carrousel .list .item:nth-child(6) {
  left: calc(67% + 600px);
}

.carrousel .list .item:nth-child(n + 7) {
  left: calc(67% + 800px);
  opacity: 0;
}

.arrows {
  position: absolute;
  top: 80%;
  right: 52%;
  z-index: 100;
  width: 300px;
  max-width: 30%;
  display: flex;
  gap: 10px;
  align-items: center;
}

.arrows button {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: var(--red);
  color: var(--white);
  border: none;
  outline: none;
  font-size: 16px;
  font-weight: 800;
  transition: 0.5s;
  cursor: pointer;
}

#btn-voltar {
  width: 36px;
  height: 36px;
  border-radius: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  cursor: pointer;
  transition: 0.5s;
  border: none;
  background-color: var(--red);
}

.carrousel .timeRunning {
  position: absolute;
  z-index: 1000;
  width: 100%;
  height: 3px;
  background-color: var(--red);
  left: 0;
  top: 0;
  animation: runningTime 5s linear 1 forwards;
}

@keyframes runningTime {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}

nav {
  display: flex;
  flex-direction: row-reverse;
  gap: 16px;
  align-items: center;
}
